﻿.info{
	width:98%;
	height:auto;
	margin-bottom: 50px;
	float: left;
	margin-right: 2%;
	font-size:12px;
	color:#000;
	padding-left: 4px;
	padding-right: 4px;
	background-image: linear-gradient(#f03, transparent);
	-moz-background-size: 4px 100%;
	background-size: 4px 100%;
	background-position: 0 0;
	background-repeat: no-repeat;
    text-align: justify;
	}

.klassen{
	width: 94%;
	padding: 3%;
	}

h2{
	width: 100%;
	height: 30px;
	line-height: 30px;
	margin: 0px;
	background: #14a;
	font-size: 16px;
	color: #fff;
	text-align: center;
	}

@media screen  and (max-width:470px) {
	.info{width:95%;}
	}
